/*************************************
 +Containers
 *************************************/

body{
	background:#000000 url(./images/stripes.gif) repeat-x;
	color:#000;
	font-family: Helvetica, Arial, sans-serif;
	font-size:67.5%;
	line-height:1.5;
	margin:0;
	padding:0;
	text-align:left;
}
#wrap{
	background:#000;
	border-left:0px solid #eee;
	border-right:0px solid #eee;
	margin:0 auto;
	padding:0 0px;
	text-align:left;	
	width:815px;
}
#content{
	font-size:1.1em;
	float:left;
	margin:0 0px;
	width:815px;
	overflow: hidden;
}
#sidebar{
	background:#000;
	font-family: Helvetica, Arial, sans-serif;
	text-align:center;
	border:0px solid #ddd;
	border-bottom:none;
	color:#bbb;
	float:right;
	margin:0 0px;
	padding:0px;
	width:815px;
}
#sidebar a{
color:#000000;
}
#sidebar a:link{
color:#bbb;
}
#sidebar a:visited{
color:#bbb;
}
#sidebar a:hover{
color:#fff;
}
#sidebar .sec-a{
	float:left; 
	width:815px;
	padding:0 15px;
}
#sidebar .sec-b{
	float:right;
	width:815px;
	padding:0 15px;
}

#footer{
	background:#000;
	border-top:0px solid #000;
	clear:both;
	color:#fff;
	font-size:0.9em;
	padding:0px;
}
.navigation{
	margin-bottom:0px;
	padding:0px;
	text-align:left;
}

/*************************************
 +Header    used to be Sylfaen, Georgia, "Times New Roman", Times, serif;
 *************************************/
h1, h2, h3{
	font-family: Helvetica, Arial, sans-serif;
	font-weight:normal;
	color:#333
	letter-spacing: -1px;
	margin:0;
}
#header{
	background: url(./images/header2.png) no-repeat;
	height:225px;
	text-align:right;
	width:815px;
	padding:0px 0;
}
#header h1{
	font-size:2em;
	margin:0;
	margin-top:120px;
}
#header h1 a{
	color:#ffcc00;
}
#desc {
	color:#0000ff;
	font-size:1em;
	margin-top:-0.5em;
}
#header h1, #desc {
	margin-right:0px;
}
/*************************************
 +Entry
 *************************************/
.entry{
	margin-bottom:15px;
padding:10px 15px;
font-size:0.9em;
background:#fff;
}

.entrymeta{
	font-size:0.9em;
color:#999;
clear:both;
}
.entrymeta a{
color:#677;
}
.entrymeta a:hover{
color:#255;
}
.entrytitle h2{
	color:#ff0000;
	font-size:2.2em;
}
.entrytitle h2 a{
color:#222222;
}
.entrytitle h2 a:hover{
	color:#ababab;
}
.entrytitle h3{
	color:#6F6F6F;
	font-size:1.8em;
}
.postedby{
}
.filedto{
	background:url("./images/file.gif") no-repeat 0 2px;
	padding-left:15px;
}
.commentslink{
	background:url("./images/comments.gif") no-repeat 0 3px;
	padding-left:15px;
}
body#home .entry-1, .sticky
{
background:#fff;
border:0px solid #fff;
border:0px solid #fff;
font-size:1em;
}
body#home .entry-1 .entrymeta, .sticky .entrymeta{
background: #fff;
border-top:0px solid #333;
margin: 0px 0px;
padding:10px 10px;
}
/*************************************
 +Sidebar
 * note: sidebar is actually featured 
 * on the bottom.
 *************************************/

#sidebar h3{
	color:#aaa;
	font-size:1.5em;
	font-weight:bold;
	margin:0px 0;
}
#sidebar ul li{
	border-bottom:0px dotted #414141;
	margin-bottom:0px;
	padding:0px;
}
/*************************************
 +Nav
 *************************************/
#nav {
	background: #1e1e1d;
	width: 815px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0;
	border: 0px solid #ffcc00;
	border-top: none;
	font-size: 0.9em;
}
#nav ul li {
	position: relative;
	float: left;
	list-style: none;
	margin-bottom: 1px;
	margin-left: 9px;
	margin-right: 10px;
	padding: 2px 5px;
	font-weight: bold;
	letter-spacing: 1px;
}
#nav ul li a {
	color: #dad7d3;
	font-family: Helvetica, Arial, sans-serif;
}
#nav .children .children,
#nav .sub-menu .sub-menu {
	margin-left: 12px;
}
#nav ul ul {
	display: none;
	background: #333;
	position: absolute;
	top: 16px;
	left: 0;
	float: left;
	z-index: 99999;
}
#nav ul ul li {
	padding: 3px 5px;
	min-width: 85px;
}
#nav ul ul a {
	width: 81px;
}
#nav ul li:hover > ul {
	display: block;
}
/* you-are-here styles */
#nav ul li a:hover,
#nav ul li:hover > a,
#nav ul li.current_page_item > a,
#nav ul li.current_page_parent > a,
#nav ul li.current_page_ancestor > a,
#nav ul li.current-cat > a,
#nav ul li.current-menu-ancestor > a,
#nav ul li.current-menu-item > a,
#nav ul li.current-menu-parent a {
	color: #e0eee5;
}

/*************************************
 +Comments
 *************************************/
.commentsblock{
	margin:0.5em;
	padding:1em;
	font-size:1.1em;
	clear:both;
}
.commentsblock textarea{
	width:410px;
}
.commentsblock input, .commentsblock textarea{
	border:1px solid #d1d1d1;
}
.commentsblock textarea:focus{
	background:#eee;
	border:1px solid #a1a1a1;
}
.commentsblock textarea:focus, .commentsblock input:focus{
	background:#eee;
	border:1px solid #a1a1a1;
}
.commentauthor{
	display:block;
	font-size:1.5em;
}
ol.commentlist{
	color:#777;
	font-size:0.9em;
	list-style-type:none;
	margin:0;
	margin-top:1.5em;
	padding:0;
}
 ol.commentlist .children {
	list-style-type:none;
} 
.commentlist li{
	margin-bottom:0.5em;
	padding:0.5em 1em;
}
.navigation {
	padding-bottom: 1em;
}
.commentsblock textarea {
	width:100%;
}

/* Comment Avatar */
.commentlist li .avatar { 
	border: 1px solid #E8E7D0;
	padding: 2px;
	margin: -2px 10px 0 0;
 	float: left; 
}
li.thread-alt{
	background:#f3f3f3;
	border:1px solid #EEEEEE;
	padding:0.5em;
}
h3#comments{
	font-size:1.6em;
}
#respond label {
	clear: right;
}
#respond input[type="text"] {
	float: left;
	margin-right: 6px;
}
#respond .comment-form-comment label,
#respond .form-allowed-tags {
	display: none;
}
#respond .required {
	color: red;
	font-size: 10px;
}

/*************************************
 +Misc
 *************************************/

#nav ul{
	margin:0;
	padding:0;
}
a{
	color:#579;
	text-decoration:none;
}
a:hover{
	color:#ff0000;
}
.clearfix:after{ 
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility:hidden; 
}
* html .clearfix {height: 1%;}

**************
* Images
**************
img.centered, img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
}

.alignright {
	float: right;
}

.alignleft {
	float: left;
}
.aligncenter, div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}

.attachment img {
	border: 2px solid #CFCFCF;
}

#wpstats {
  margin: -1.3em;
  position: absolute;
  right: 41.5%;
}